/*
Theme Name:     Divi Theme Child
Description:    Divi Child Theme for Sharpen CIC
Author:         8VA Marketing
Template:       Divi

*/

/* =Theme customization starts here
------------------------------------------------------- */

/** SIDEBAR **/
#sidebar #categories-2 label.screen-reader-text {display:none !important; }

/** CONTACT FORM **/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .mc4wp-form-fields input[type="email"] {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
color: #666 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
font-size:inherit !important;
}
.wpcf7 input.wpcf7-submit {
color: #ffffff !important;
cursor: pointer;
font-size: 20px !important;
font-weight: 500 !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
line-height: 1.7em;
background: #ee9433 !important;
border: none !important;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
 -webkit-transition: background-color 0.25s linear;-moz-transition: background-color 0.25s linear;-ms-transition: background-color 0.25s linear; -o-transition: background-color 0.25s linear;transition: background-color 0.25s linear;
box-shadow:none !important;
text-shadow:none !important;
font-family:'Raleway', Helvetica, Arial, Lucida, sans-serif;
padding:0.3em 1em !important;
}
.wpcf7 input.wpcf7-submit:hover,  .mc4wp-form-fields input[type="submit"]:hover { background-color: #57bed1!important; border-color:none !important; }
.required {color:#cc0000 !important }
span.wpcf7-not-valid-tip {color:#cc0000 !important;font-weight:500;margin-bottom:20px; }
div.wpcf7-validation-errors {  border-left: 10px solid #CC0000 !important; background-color: #eee; color: #CC0000 !important; border-top: 0 !important; border-bottom: 0 !important;border-right: 0 !important;padding:10px !important;margin-left:0 !important;margin-right:0 !important;clear:both;width:80%;font-family:'Lato', Helvetica, Arial, Lucida, sans-serif}
div.wpcf7 .ajax-loader {display:none !important;}
.wpcf7-mail-sent-ok {font-weight:bold; color:#00853f; border-left: 10px solid #00853f !important; background-color: #fff; padding:10px !important; margin-left:0 !important;border-top: 0 !important; border-bottom: 0 !important;border-right: 0 !important;}
div.wpcf7-response-output {margin:20px 0!important; }
.et_pb_contact_submit:hover {border-color:2px solid #e7bb48 !important; }
